Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1821966 - s3cmd-2.1.0 is available
Summary: s3cmd-2.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: s3cmd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Frank Crawford
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-07 23:52 UTC by Upstream Release Monitoring
Modified: 2020-05-12 03:23 UTC (History)
2 users (show)

Fixed In Version: s3cmd-2.1.0-1.fc30 s3cmd-2.1.0-1.fc32 s3cmd-2.1.0-1.fc31 s3cmd-2.1.0-1.el7 s3cmd-2.1.0-1.el8 s3cmd-2.1.0-1.el6
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-05 03:13:26 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.1.0 (#1821966) (1.01 KB, patch)
2020-04-07 23:52 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-07 23:52:34 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 2.0.2-8.fc32
URL: http://sourceforge.net/projects/s3tools

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4752/

Comment 1 Upstream Release Monitoring 2020-04-07 23:52:39 UTC
Created attachment 1677079 [details]
[patch] Update to 2.1.0 (#1821966)

Comment 2 Upstream Release Monitoring 2020-04-07 23:55:18 UTC
the-new-hotness/release-monitoring.org's scratch build of s3cmd-2.1.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43107586

Comment 3 Fedora Update System 2020-04-26 09:27:26 UTC
FEDORA-2020-7a8b292087 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7a8b292087

Comment 4 Fedora Update System 2020-04-26 09:33:43 UTC
FEDORA-2020-dcdcd98fe4 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-dcdcd98fe4

Comment 5 Fedora Update System 2020-04-26 09:38:46 UTC
FEDORA-2020-d825ce81a5 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d825ce81a5

Comment 6 Fedora Update System 2020-04-26 09:43:15 UTC
FEDORA-EPEL-2020-6cdd0d7446 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6cdd0d7446

Comment 7 Fedora Update System 2020-04-26 09:50:00 UTC
FEDORA-EPEL-2020-034ca6b9ad has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-034ca6b9ad

Comment 8 Fedora Update System 2020-04-26 09:58:45 UTC
FEDORA-EPEL-2020-2ee9ce145e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2ee9ce145e

Comment 9 Fedora Update System 2020-04-27 05:11:32 UTC
FEDORA-2020-dcdcd98fe4 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-dcdcd98fe4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-dcdcd98fe4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-27 05:22:16 UTC
FEDORA-2020-7a8b292087 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7a8b292087`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7a8b292087

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-27 05:50:15 UTC
FEDORA-2020-d825ce81a5 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d825ce81a5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d825ce81a5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-27 06:13:48 UTC
FEDORA-EPEL-2020-034ca6b9ad has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-034ca6b9ad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-04-27 06:13:50 UTC
FEDORA-EPEL-2020-2ee9ce145e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2ee9ce145e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-04-27 06:30:45 UTC
FEDORA-EPEL-2020-6cdd0d7446 has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6cdd0d7446

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-05-05 03:13:26 UTC
FEDORA-2020-d825ce81a5 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-05-05 05:35:21 UTC
FEDORA-2020-7a8b292087 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-05-05 07:53:12 UTC
FEDORA-2020-dcdcd98fe4 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-05-12 00:55:41 UTC
FEDORA-EPEL-2020-034ca6b9ad has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-05-12 02:13:31 UTC
FEDORA-EPEL-2020-2ee9ce145e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-05-12 03:23:11 UTC
FEDORA-EPEL-2020-6cdd0d7446 has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.